--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::ParameterMatchers#optionally
is_singleton: false
name: optionally
params: (*matchers)
visibility: public
